> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thedatacity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download an export file

> Stream an export file through the public API.



## OpenAPI

````yaml /api-reference/openapi.json get /v2/companies/export/download/{file}
openapi: 3.0.0
info:
  title: The Data City API (v2)
  description: API v2. Use these endpoints for new integrations.
  version: 2.0.0
servers:
  - url: https://product-api.thedatacity.com/api
    description: Production
security: []
tags:
  - name: classification
    description: >-
      Classification and ML: classify companies, list summary, explain
      classifier, explain company score.
  - name: companies
    description: >-
      Companies: details, group structure, check, batch, export, filtered
      companies.
  - name: explore
    description: 'Explore lists: filter-based lists by list ID, domain, or email.'
  - name: filters
    description: 'Filters: get available filters and filtered company results.'
  - name: rtics
    description: RTIC details and metadata.
  - name: search
    description: 'Search: ahead full and full-text search.'
  - name: smart-lists
    description: 'User lists (ML): list details by list ID, domain, or email.'
paths:
  /v2/companies/export/download/{file}:
    get:
      tags:
        - companies
      summary: Download an export file
      description: Stream an export file through the public API.
      operationId: a4b4a382f507ccc49fa3eada3b009dc7
      parameters:
        - name: file
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The export file.
        '404':
          description: File not found.

````